DCMTK - Feature #239

findAndGetUint16 problems on MinGW
2006-01-13 00:00 - Marco Eichelberg

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour

Target version:
Module: Compiler:

Operating System:

Description
http://forum.dcmtk.org/viewtopic.php?t=600

report includes a small sample program that demonstrates the bug.
=== Kommentar JR ===

Vermutlich liegt's doch am fehlenden Data Dictionary.

History

#1 - 2025-08-29 18:08 - Marco Eichelberg
- Description updated
- Status changed from New to Closed

- % Done changed from 0 to 100

MinGW is a fully supported platform and passes all tests. The issue reported was most likely caused by a missing data dictionary.
